## rust-float-eq 0.7.0

=== debian/changelog ===
rust-float-eq (0.7.0-1) unstable; urgency=medium

  * Package float_eq 0.7.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 03 Jun 2022 09:38:58 +0200
