=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test float_eq 0.7.0 --all-targets --all-features
Features: test-name=rust-float-eq:@
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_eq 0.7.0 --all-targets 
Features: test-name=librust-float-eq-dev:default
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_eq 0.7.0 --all-targets --no-default-features --features derive
Features: test-name=librust-float-eq-dev:derive
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_eq 0.7.0 --all-targets --no-default-features --features float_eq_derive
Features: test-name=librust-float-eq-dev:float_eq_derive
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_eq 0.7.0 --all-targets --no-default-features --features num
Features: test-name=librust-float-eq-dev:num
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_eq 0.7.0 --all-targets --no-default-features --features num-complex
Features: test-name=librust-float-eq-dev:num-complex
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_eq 0.7.0 --all-targets --no-default-features --features std
Features: test-name=librust-float-eq-dev:std
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test float_eq 0.7.0 --all-targets --no-default-features
Features: test-name=librust-float-eq-dev:
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
