## rust-float-eq 1.0.1

=== debian/changelog ===
rust-float-eq (1.0.1-1) unstable; urgency=medium

  * Package float_eq 1.0.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 15 Oct 2022 09:19:17 -0400

rust-float-eq (1.0.0-1) unstable; urgency=medium

  * Package float_eq 1.0.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 01 Oct 2022 21:04:40 -0400
