=== debian/control ===
Source: rust-float-eq
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/float-eq]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/float-eq
Homepage: https://jtempest.github.io/float_eq-rs/
X-Cargo-Crate: float_eq
Rules-Requires-Root: no

Package: librust-float-eq-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-float-eq-derive-1.0.1+default-dev,
 librust-num-complex-0.4+default-dev
Provides:
 librust-float-eq+default-dev (= ${binary:Version}),
 librust-float-eq+derive-dev (= ${binary:Version}),
 librust-float-eq+float-eq-derive-dev (= ${binary:Version}),
 librust-float-eq+num-dev (= ${binary:Version}),
 librust-float-eq+num-complex-dev (= ${binary:Version}),
 librust-float-eq+std-dev (= ${binary:Version}),
 librust-float-eq-1-dev (= ${binary:Version}),
 librust-float-eq-1+default-dev (= ${binary:Version}),
 librust-float-eq-1+derive-dev (= ${binary:Version}),
 librust-float-eq-1+float-eq-derive-dev (= ${binary:Version}),
 librust-float-eq-1+num-dev (= ${binary:Version}),
 librust-float-eq-1+num-complex-dev (= ${binary:Version}),
 librust-float-eq-1+std-dev (= ${binary:Version}),
 librust-float-eq-1.0-dev (= ${binary:Version}),
 librust-float-eq-1.0+default-dev (= ${binary:Version}),
 librust-float-eq-1.0+derive-dev (= ${binary:Version}),
 librust-float-eq-1.0+float-eq-derive-dev (= ${binary:Version}),
 librust-float-eq-1.0+num-dev (= ${binary:Version}),
 librust-float-eq-1.0+num-complex-dev (= ${binary:Version}),
 librust-float-eq-1.0+std-dev (= ${binary:Version}),
 librust-float-eq-1.0.1-dev (= ${binary:Version}),
 librust-float-eq-1.0.1+default-dev (= ${binary:Version}),
 librust-float-eq-1.0.1+derive-dev (= ${binary:Version}),
 librust-float-eq-1.0.1+float-eq-derive-dev (= ${binary:Version}),
 librust-float-eq-1.0.1+num-dev (= ${binary:Version}),
 librust-float-eq-1.0.1+num-complex-dev (= ${binary:Version}),
 librust-float-eq-1.0.1+std-dev (= ${binary:Version})
Description: Compare IEEE floating point primitives, structs and collections for equality - Rust source code
 This package contains the source for the Rust float_eq crate, packaged by
 debcargo for use with cargo and dh-cargo.
